#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# ConfigureDhcp & ConfigureBootp messages.
#
#config_dhcp_configured_error=Error - DHCP service is already configured on this server.
config_dhcp_configured_error=\u30a8\u30e9\u30fc - DHCP \u30b5\u30fc\u30d3\u30b9\u306f\u3001\u3059\u3067\u306b\u3053\u306e\u30b5\u30fc\u30d0\u30fc\u4e0a\u306b\u69cb\u6210\u3055\u308c\u3066\u3044\u307e\u3059\u3002
#config_bootp_configured_error=Error - server is already configured as a BOOTP relay agent.
config_bootp_configured_error=\u30a8\u30e9\u30fc - \u30b5\u30fc\u30d0\u30fc\u306f\u3001\u3059\u3067\u306b BOOTP \u30ea\u30ec\u30fc\u30a8\u30fc\u30b8\u30a7\u30f3\u30c8\u3068\u3057\u3066\u69cb\u6210\u3055\u308c\u3066\u3044\u307e\u3059\u3002
#config_null_datastore_error=Error - cannot configure without resource and path options.
config_null_datastore_error=\u30a8\u30e9\u30fc - \u30ea\u30bd\u30fc\u30b9\u304a\u3088\u3073\u30d1\u30b9\u306e\u30aa\u30d7\u30b7\u30e7\u30f3\u304c\u306a\u3044\u3068\u69cb\u6210\u3067\u304d\u307e\u305b\u3093\u3002
#config_invalid_resource_error=Error - {0} is not a valid resource.
config_invalid_resource_error=\u30a8\u30e9\u30fc - {0} \u306f\u6709\u52b9\u306a\u30ea\u30bd\u30fc\u30b9\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#config_make_location_error=Error - creating location: {0}.
config_make_location_error=\u30a8\u30e9\u30fc - \u5834\u6240\u3092\u4f5c\u6210\u3057\u3066\u3044\u307e\u3059\u3002: {0}
#config_requires_hosts_domain_error=Error - host resource requires a host domain.
config_requires_hosts_domain_error=\u30a8\u30e9\u30fc - \u30db\u30b9\u30c8\u30ea\u30bd\u30fc\u30b9\u306b\u306f\u30db\u30b9\u30c8\u30c9\u30e1\u30a4\u30f3\u304c\u5fc5\u8981\u3067\u3059\u3002
#config_hosts_domain_ignored_error=Error - host domain does not make sense for a host resource type - {0}
config_hosts_domain_ignored_error=\u30a8\u30e9\u30fc - \u30db\u30b9\u30c8\u30ea\u30bd\u30fc\u30b9\u306e\u7a2e\u985e\u306b\u30db\u30b9\u30c8\u30c9\u30e1\u30a4\u30f3\u306f\u610f\u5473\u304c\u3042\u308a\u307e\u305b\u3093 - {0}
#config_invalid_hosts_resource_error=Error - host resource is invalid - {0}
config_invalid_hosts_resource_error=\u30a8\u30e9\u30fc - \u30db\u30b9\u30c8\u30ea\u30bd\u30fc\u30b9\u304c\u7121\u52b9\u3067\u3059 - {0}
#config_requires_hosts_resource_error=Error - host domain requires a host resource.
config_requires_hosts_resource_error=\u30a8\u30e9\u30fc - \u30db\u30b9\u30c8\u30c9\u30e1\u30a4\u30f3\u306b\u306f\u30db\u30b9\u30c8\u30ea\u30bd\u30fc\u30b9\u304c\u5fc5\u8981\u3067\u3059\u3002
#config_lease_error=Error - the lease value specified is not valid.
config_lease_error=\u30a8\u30e9\u30fc - \u6307\u5b9a\u3055\u308c\u305f\u30ea\u30fc\u30b9\u306e\u5024\u304c\u7121\u52b9\u3067\u3059\u3002
#config_lease_zero_error=Error - a lease value of zero is not valid.
config_lease_zero_error=\u30a8\u30e9\u30fc - \u30ea\u30fc\u30b9\u306e\u5024\u3068\u3057\u3066\u30bc\u30ed\u306f\u7121\u52b9\u3067\u3059\u3002
#config_dns_error=Error - DNS domain or server information is incomplete.
config_dns_error=\u30a8\u30e9\u30fc - DNS \u30c9\u30e1\u30a4\u30f3\u60c5\u5831\u307e\u305f\u306f\u30b5\u30fc\u30d0\u30fc\u60c5\u5831\u304c\u4e0d\u5b8c\u5168\u3067\u3059\u3002
#config_dns_server_error=Error - building the DNS server list. {0}
config_dns_server_error=\u30a8\u30e9\u30fc - DNS \u30b5\u30fc\u30d0\u30fc\u30ea\u30b9\u30c8\u3092\u69cb\u7bc9\u3057\u3066\u3044\u307e\u3059\u3002 {0}
#config_startup_progress=DHCP server started.
config_startup_progress=DHCP \u30b5\u30fc\u30d0\u30fc\u304c\u8d77\u52d5\u3057\u307e\u3057\u305f\u3002
#config_startup_error=Error - starting the DHCP server. {0}
config_startup_error=\u30a8\u30e9\u30fc - DHCP \u30b5\u30fc\u30d0\u30fc\u304c\u8d77\u52d5\u3057\u3066\u3044\u307e\u3059\u3002 {0}
#config_create_conf_progress=Created DHCP configuration file.
config_create_conf_progress=DHCP \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u304c\u4f5c\u6210\u3055\u308c\u307e\u3057\u305f\u3002
#config_writing_conf_error=Error - could not write to the DHCP configuration file. {0}
config_writing_conf_error=\u30a8\u30e9\u30fc - DHCP \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306b\u66f8\u304d\u8fbc\u3081\u307e\u305b\u3093\u3067\u3057\u305f\u3002 {0}
#config_dhcptab_progress=Created dhcptab.
config_dhcptab_progress=dhcptab \u304c\u4f5c\u6210\u3055\u308c\u307e\u3057\u305f\u3002
#config_dhcptab_exists_progress=Dhcptab already exists.
config_dhcptab_exists_progress=dhcptab \u306f\u3059\u3067\u306b\u5b58\u5728\u3057\u307e\u3059\u3002
#config_dhcptab_error=Error - creating dhcptab. {0}
config_dhcptab_error=\u30a8\u30e9\u30fc - dhcptab \u3092\u4f5c\u6210\u3057\u3066\u3044\u307e\u3059\u3002 {0}
#config_locale_progress=Added "Locale" macro to dhcptab.
config_locale_progress=\u300cLocale\u300d\u30de\u30af\u30ed\u3092 dhcptab \u306b\u8ffd\u52a0\u3057\u307e\u3057\u305f\u3002
#config_locale_error=Error - adding locale macro to dhcptab. {0}
config_locale_error=\u30a8\u30e9\u30fc - \u30ed\u30b1\u30fc\u30eb\u30de\u30af\u30ed\u3092 dhcptab \u306b\u8ffd\u52a0\u3057\u3066\u3044\u307e\u3059\u3002 {0}
#config_server_macro_progress=Added server macro to dhcptab - {0}.
config_server_macro_progress=\u30b5\u30fc\u30d0\u30fc\u30de\u30af\u30ed\u3092 dhcptab \u306b\u8ffd\u52a0\u3057\u307e\u3057\u305f\u3002 - {0}
#config_server_macro_error=Error - creating server macro for server {0}. {1}
config_server_macro_error=\u30a8\u30e9\u30fc - \u30b5\u30fc\u30d0\u30fc {0} \u7528\u306e\u30b5\u30fc\u30d0\u30fc\u30de\u30af\u30ed\u3092\u4f5c\u6210\u3057\u3066\u3044\u307e\u3059\u3002 {1}

#
# ConfigureNetwork messages.
#
#cfgnet_invalid_network_error=Error - {0} is not a valid network.
cfgnet_invalid_network_error=\u30a8\u30e9\u30fc - {0} \u306f\u6709\u52b9\u306a\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#cfgnet_invalid_ip_error=Error - {0} is an invalid address.
cfgnet_invalid_ip_error=\u30a8\u30e9\u30fc - {0} \u306f\u7121\u52b9\u306a\u30a2\u30c9\u30ec\u30b9\u3067\u3059\u3002
#cfgnet_nis_error=Error - NIS domain or server information is incomplete.
cfgnet_nis_error=\u30a8\u30e9\u30fc - NIS \u30c9\u30e1\u30a4\u30f3\u60c5\u5831\u307e\u305f\u306f\u30b5\u30fc\u30d0\u30fc\u60c5\u5831\u304c\u4e0d\u5b8c\u5168\u3067\u3059\u3002
#cfgnet_nis_server_error=Error - building the NIS server list. {0}
cfgnet_nis_server_error=\u30a8\u30e9\u30fc - NIS \u30b5\u30fc\u30d0\u30fc\u30ea\u30b9\u30c8\u3092\u69cb\u7bc9\u4e2d\u3067\u3059\u3002 {0}
#cfgnet_network_macro_progress=Added network macro to dhcptab - {0}.
cfgnet_network_macro_progress=\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30de\u30af\u30ed\u3092 dhcptab \u306b\u8ffd\u52a0\u3057\u307e\u3057\u305f\u3002 - {0}
#cfgnet_network_macro_error=Error - creating network macro. {0}
cfgnet_network_macro_error=\u30a8\u30e9\u30fc - \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30de\u30af\u30ed\u3092\u4f5c\u6210\u3057\u3066\u3044\u307e\u3059\u3002 {0}
#cfgnet_network_table_progress=Created network table.
cfgnet_network_table_progress=\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30c6\u30fc\u30d6\u30eb\u3092\u4f5c\u6210\u3057\u307e\u3057\u305f\u3002
#cfgnet_network_table_error=Error - creating network table. {0}
cfgnet_network_table_error=\u30a8\u30e9\u30fc - \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30c6\u30fc\u30d6\u30eb\u3092\u4f5c\u6210\u3057\u3066\u3044\u307e\u3059\u3002 {0}

#
# UnconfigureDhcp messages.
#
#unconfigure_read_conf_error=Error - reading DHCP configuration file. {0}
unconfigure_read_conf_error=\u30a8\u30e9\u30fc - DHCP \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u8aad\u307f\u53d6\u3063\u3066\u3044\u307e\u3059\u3002 {0}
#unconfigure_shutdown_progress=DHCP server shutdown.
unconfigure_shutdown_progress=DHCP \u30b5\u30fc\u30d0\u30fc\u304c\u30b7\u30e3\u30c3\u30c8\u30c0\u30a6\u30f3\u3057\u307e\u3057\u305f\u3002
#unconfigure_no_shutdown_progress=DHCP server not running.
unconfigure_no_shutdown_progress=DHCP \u30b5\u30fc\u30d0\u30fc\u304c\u5b9f\u884c\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#unconfigure_shutdown_error=Error - shutting down DHCP server. {0}
unconfigure_shutdown_error=\u30a8\u30e9\u30fc - DHCP \u30b5\u30fc\u30d0\u30fc\u3092\u30b7\u30e3\u30c3\u30c8\u30c0\u30a6\u30f3\u3057\u3066\u3044\u307e\u3059\u3002 {0}
#unconfigure_server_macro_progress=Deleted the server macro from dhcptab.
unconfigure_server_macro_progress=\u30b5\u30fc\u30d0\u30fc\u30de\u30af\u30ed\u3092 dhcptab \u304b\u3089\u524a\u9664\u3057\u307e\u3057\u305f\u3002
#unconfigure_server_macro_error=Error - deleting server macro. {0}
unconfigure_server_macro_error=\u30a8\u30e9\u30fc - \u30b5\u30fc\u30d0\u30fc\u30de\u30af\u30ed\u3092\u524a\u9664\u3057\u3066\u3044\u307e\u3059\u3002 {0}
#unconfigure_get_nets_error=Error - determining list of networks. {0}
unconfigure_get_nets_error=\u30a8\u30e9\u30fc - \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u306e\u30ea\u30b9\u30c8\u3092\u5224\u5b9a\u3057\u3066\u3044\u307e\u3059\u3002 {0}
#unconfigure_network_progress=Deleted table for network {0}.
unconfigure_network_progress=\u30cd\u30c3\u30c8\u30ef\u30fc\u30af {0} \u306e\u30c6\u30fc\u30d6\u30eb\u3092\u524a\u9664\u3057\u307e\u3057\u305f\u3002
#unconfigure_network_error=Error - deleting table for network {0}. {1}
unconfigure_network_error=\u30a8\u30e9\u30fc - \u30cd\u30c3\u30c8\u30ef\u30fc\u30af {0} \u306e\u30c6\u30fc\u30d6\u30eb\u3092\u524a\u9664\u3057\u3066\u3044\u307e\u3059\u3002 {1}
#unconfigure_dhcptab_progress=Deleted the dhcptab.
unconfigure_dhcptab_progress=dhcptab \u3092\u524a\u9664\u3057\u307e\u3057\u305f\u3002
#unconfigure_dhcptab_error=Error - deleting dhcptab. {0}
unconfigure_dhcptab_error=\u30a8\u30e9\u30fc - dhcptab \u3092\u524a\u9664\u3057\u3066\u3044\u307e\u3059\u3002 {0}
#unconfigure_remove_conf_progress=Deleted the DHCP configuration file.
unconfigure_remove_conf_progress=DHCP \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u524a\u9664\u3057\u307e\u3057\u305f\u3002
#unconfigure_remove_conf_error=Error - deleting DHCP configuration file. {0}
unconfigure_remove_conf_error=\u30a8\u30e9\u30fc - DHCP \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u524a\u9664\u3057\u3066\u3044\u307e\u3059\u3002{0}
#unconfigure_confirmation=Unconfigure will stop the DHCP service and remove the DHCP configuration file.\nAre you SURE you want to unconfigure the DHCP service?
unconfigure_confirmation=\u69cb\u6210\u3092\u89e3\u9664\u3059\u308b\u3068\u3001DHCP \u30b5\u30fc\u30d3\u30b9\u304c\u4e2d\u6b62\u3055\u308c\u3001DHCP \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u304c\u524a\u9664\u3055\u308c\u307e\u3059\u3002\n\u672c\u5f53\u306b DHCP \u30b5\u30fc\u30d3\u30b9\u3092\u69cb\u6210\u89e3\u9664\u3057\u307e\u3059\u304b?

#
# ConvertDataStore errors.
#
#convert_null_datastore_error=Error - cannot convert without resource and path options.
convert_null_datastore_error=\u30a8\u30e9\u30fc - \u30ea\u30bd\u30fc\u30b9\u304a\u3088\u3073\u30d1\u30b9\u306e\u30aa\u30d7\u30b7\u30e7\u30f3\u304c\u306a\u3044\u3068\u5909\u63db\u3067\u304d\u307e\u305b\u3093\u3002
#convert_same_datastore_error=Error - the source data store is the same as destination data store.
convert_same_datastore_error=\u30a8\u30e9\u30fc - \u30bd\u30fc\u30b9\u30c7\u30fc\u30bf\u30b9\u30c8\u30a2\u304c\u3001\u5b9b\u5148\u30c7\u30fc\u30bf\u30b9\u30c8\u30a2\u3068\u540c\u4e00\u3067\u3059\u3002
#convert_invalid_resource_error=Error - {0} is not a valid resource.
convert_invalid_resource_error=\u30a8\u30e9\u30fc - {0} \u306f\u6709\u52b9\u306a\u30ea\u30bd\u30fc\u30b9\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002 
#convert_make_location_error=Error - creating location - {0}.
convert_make_location_error=\u30a8\u30e9\u30fc - \u5834\u6240\u3092\u4f5c\u6210\u3057\u3066\u3044\u307e\u3059\u3002 - {0}
#convert_dhcptab_progress=Converted dhcptab.
convert_dhcptab_progress=dhcptab \u304c\u5909\u63db\u3055\u308c\u307e\u3057\u305f\u3002
#convert_dhcptab_error=Error - converting dhcptab. {0}
convert_dhcptab_error=\u30a8\u30e9\u30fc - dhcptab \u3092\u5909\u63db\u3057\u3066\u3044\u307e\u3059\u3002 {0}
#convert_get_nets_error=Error - failure getting list of networks. {0}
convert_get_nets_error=\u30a8\u30e9\u30fc - \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u306e\u30ea\u30b9\u30c8\u306e\u53d6\u5f97\u306b\u5931\u6557\u3057\u307e\u3057\u305f\u3002{0}
#convert_network_progress=Converted table for network {0}.
convert_network_progress=\u30cd\u30c3\u30c8\u30ef\u30fc\u30af {0} \u7528\u306b\u30c6\u30fc\u30d6\u30eb\u304c\u5909\u63db\u3055\u308c\u307e\u3057\u305f\u3002
#convert_network_error=Error - converting table for network {0}. {1}
convert_network_error=\u30a8\u30e9\u30fc - \u30cd\u30c3\u30c8\u30ef\u30fc\u30af {0} \u7528\u306b\u30c6\u30fc\u30d6\u30eb\u304c\u5909\u63db\u3055\u308c\u307e\u3057\u305f\u3002 {1}
#convert_conf_read_error=Error - reading DHCP configuration file. {0}
convert_conf_read_error=\u30a8\u30e9\u30fc - DHCP \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u8aad\u307f\u53d6\u3063\u3066\u3044\u307e\u3059\u3002 {0}
#convert_conf_write_error=Error - could not write to the DHCP configuration file. {0}
convert_conf_write_error=\u30a8\u30e9\u30fc - DHCP \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306b\u66f8\u304d\u8fbc\u3081\u307e\u305b\u3093\u3067\u3057\u305f\u3002{0}
#convert_conf_update_progress=Updated DHCP configuration file with new resource and path.
convert_conf_update_progress=DHCP \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u65b0\u3057\u3044\u30ea\u30bd\u30fc\u30b9\u304a\u3088\u3073\u30d1\u30b9\u3067\u66f4\u65b0\u3057\u307e\u3057\u305f\u3002
#convert_delete_network_progress=Deleted old table for network {0}.
convert_delete_network_progress=\u30cd\u30c3\u30c8\u30ef\u30fc\u30af {0} \u306e\u53e4\u3044\u30c6\u30fc\u30d6\u30eb\u3092\u524a\u9664\u3057\u307e\u3057\u305f\u3002
#convert_delete_network_error=Error - deleting old table for network {0}. {1}
convert_delete_network_error=\u30a8\u30e9\u30fc - \u30cd\u30c3\u30c8\u30ef\u30fc\u30af {0} \u306e\u53e4\u3044\u30c6\u30fc\u30d6\u30eb\u3092\u524a\u9664\u3057\u3066\u3044\u307e\u3059\u3002 {1}
#convert_delete_dhcptab_progress=Deleted old dhcptab table.
convert_delete_dhcptab_progress=\u53e4\u3044 dhcptab \u30c6\u30fc\u30d6\u30eb\u3092\u524a\u9664\u3057\u307e\u3057\u305f\u3002
#convert_delete_dhcptab_error=Error - deleting old dhcptab table. {0}
convert_delete_dhcptab_error=\u30a8\u30e9\u30fc - \u53e4\u3044 dhcptab \u30c6\u30fc\u30d6\u30eb\u3092\u524a\u9664\u3057\u3066\u3044\u307e\u3059\u3002 {0}
#convert_explanation=\nConverting your data stores will result in your DHCP service being\nstopped, the data stores converted, and the DHCP service restarted.\n
convert_explanation=\n\u4f7f\u7528\u3057\u3066\u3044\u308b\u30c7\u30fc\u30bf\u30b9\u30c8\u30a2\u3092\u5909\u63db\u3059\u308b\u3068\u3001\u4f7f\u7528\u3057\u3066\u3044\u308b DHCP \u30b5\u30fc\u30d3\u30b9\u304c\u505c\u6b62\u3057\u3001\n\u30c7\u30fc\u30bf\u30b9\u30c8\u30a2\u304c\u5909\u63db\u3055\u308c\u3001\u305d\u308c\u304b\u3089 DHCP \u30b5\u30fc\u30d3\u30b9\u304c\u518d\u8d77\u52d5\u3057\u307e\u3059\u3002\n
#convert_confirmation=Are you SURE you want to convert the DHCP data stores?
convert_confirmation=\u672c\u5f53\u306b DHCP \u30c7\u30fc\u30bf\u30b9\u30c8\u30a2\u3092\u5909\u63db\u3057\u307e\u3059\u304b?
#convert_shutdown_progress=DHCP server shutdown.
convert_shutdown_progress=DHCP \u30b5\u30fc\u30d0\u30fc\u304c\u30b7\u30e3\u30c3\u30c8\u30c0\u30a6\u30f3\u3057\u307e\u3057\u305f\u3002
#convert_no_shutdown_progress=DHCP server not running.
convert_no_shutdown_progress=DHCP \u30b5\u30fc\u30d0\u30fc\u304c\u5b9f\u884c\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#convert_shutdown_error=Error - shutting down DHCP server. {0}
convert_shutdown_error=\u30a8\u30e9\u30fc - DHCP \u30b5\u30fc\u30d0\u30fc\u3092\u30b7\u30e3\u30c3\u30c8\u30c0\u30a6\u30f3\u3057\u3066\u3044\u307e\u3059\u3002{0}
#convert_startup_progress=DHCP server started.
convert_startup_progress=DHCP \u30b5\u30fc\u30d0\u30fc\u304c\u8d77\u52d5\u3057\u307e\u3057\u305f\u3002
#convert_startup_error=Error - starting the DHCP server. {0}
convert_startup_error=\u30a8\u30e9\u30fc - DHCP \u30b5\u30fc\u30d0\u30fc\u3092\u8d77\u52d5\u3057\u3066\u3044\u307e\u3059\u3002 {0}

#
# ExportData messages.
#
#export_err_message=Export error - {0}
export_err_message=\u30a8\u30af\u30b9\u30dd\u30fc\u30c8\u30a8\u30e9\u30fc - {0}
#export_abort=Export aborted!
export_abort=\u30a8\u30af\u30b9\u30dd\u30fc\u30c8\u304c\u7570\u5e38\u7d42\u4e86\u3057\u307e\u3057\u305f!
#export_file_exist_error=Error - file already exists and will not be overwritten - {0}
export_file_exist_error=\u30a8\u30e9\u30fc - \u30d5\u30a1\u30a4\u30eb\u304c\u3059\u3067\u306b\u5b58\u5728\u3057\u3001\u4e0a\u66f8\u304d\u3067\u304d\u307e\u305b\u3093 - {0}
#export_action_error={0} {1} - {2}
export_action_error={0} {1} - {2}

#
# ImportData messages.
#
#import_error_msg=Import error - {0}
import_error_msg=\u30a4\u30f3\u30dd\u30fc\u30c8\u30a8\u30e9\u30fc - {0}
#import_action_error={0} {1} - {2}
import_action_error={0} {1} - {2}

#
# DhcpCfgFunction messages.
#
#dhcpcfg_func_not_configured_error=Error - DHCP service is not configured on this server.\nMust execute 'dhcpconfig -D' first.
dhcpcfg_func_not_configured_error=\u30a8\u30e9\u30fc - DHCP \u30b5\u30fc\u30d3\u30b9\u306f\u3053\u306e\u30b5\u30fc\u30d0\u30fc\u4e0a\u306b\u69cb\u6210\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002\n\u307e\u305a 'dhcpconfig -D' \u3092\u5b9f\u884c\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002

#
# Common messages.
#
#invalid_ip_address={0} is not a valid IP address.
invalid_ip_address={0} \u304c\u6709\u52b9\u306a IP \u30a2\u30c9\u30ec\u30b9\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#affirmative=Y
affirmative=Y
#negative=N
negative=N

#
# DhcpCfg messages.
#
#dhcpcfg_invalid_arg=Invalid argument - {0}
dhcpcfg_invalid_arg=\u7121\u52b9\u306a\u5f15\u6570 - {0}
#dhcpcfg_no_function_error=Error - must specify one of 'D', 'R', 'U', 'N', 'C', 'X', or 'I'.
dhcpcfg_no_function_error=\u30a8\u30e9\u30fc - \u300cD\u300d\u3001\u300cR\u300d\u3001\u300cU\u300d\u3001\u300cN\u300d\u3001\u300cC\u300d\u3001\u300cX\u300d\u3001\u307e\u305f\u306f\u300cI\u300d\u306e\u3069\u308c\u304b 1 \u3064\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002
#dhcpcfg_usage=dhcpconfig (options)\n\nWhere (options) is one of:\n\n -D         Configure the DHCP service Sub-options:\n                       [-r (resource)]\n                       [-p (path)]\n                       [-u (uninterpreted data)]\n                       [-h (host resource)]\n                 [-y (host domain)]\n                       [-l (lease length)]\n          [-n]    Leases are not negotiable\n                       [-d (DNS domain)]\n                       [-a (DNS servers)]\n\n -R (server addresses) Configure BOOTP relay service.\n\n -U                    UnConfigure DHCP or BOOTP relay service. Sub-options:\n                       [-f]     No confirmation prompt\n                       [-x]     Delete dhcptab and network tables\n       [-h]     Delete host entries\n\n -N (network address)  Configure network. Sub-options:\n                       [-m (subnet mask)]\n             [-t (router addresses)]\n                       [-y (NIS domain)]\n   [-a (NIS addreses)]\n                       [-b]     Network is point-to-point\n\n -C                    Convert to new data store. Sub-options:\n                       [-r (resource)]\n                       [-p (path)] \n                       [-u (uninterpreted data)]\n                       [-f] No confirmation prompt\n                       [-k]     Do not delete original files\n\n -X (export filename)  Export data. Sub-options:\n                  [-m (macro list)]\n                       [-o (option list)]\n             [-a (network addresses)]\n                       [-f]     Overwrite an existing export file\n                       [-x]     Delete exported data\n\n -I (import filename)  Import data. Sub-options:\n                       [-f] Overwrite existing data\n
dhcpcfg_usage=dhcpconfig (\u30aa\u30d7\u30b7\u30e7\u30f3)\n\n\u3053\u3053\u3067 (\u30aa\u30d7\u30b7\u30e7\u30f3) \u306f\u6b21\u306e\u3069\u308c\u304b\u3067\u3059:\n\n -D         DHCP \u30b5\u30fc\u30d3\u30b9\u3092\u69cb\u6210\u3059\u308b\u3002\u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                       [-r (\u30ea\u30bd\u30fc\u30b9)]\n                       [-p (\u30d1\u30b9)]\n                       [-u (\u89e3\u91c8\u3055\u308c\u306a\u3044\u30c7\u30fc\u30bf)]\n                       [-h (\u30db\u30b9\u30c8\u30ea\u30bd\u30fc\u30b9)]\n                 [-y (\u30db\u30b9\u30c8\u30c9\u30e1\u30a4\u30f3)]\n                       [-l (\u30ea\u30fc\u30b9\u306e\u9577\u3055)]\n          [-n]    \u30ea\u30fc\u30b9\u306f\u4ea4\u6e09\u4e0d\u53ef\u80fd\n                       [-d (DNS \u30c9\u30e1\u30a4\u30f3)]\n                       [-a (DNS \u30b5\u30fc\u30d0\u30fc)]\n\n -R (\u30b5\u30fc\u30d0\u30fc\u30a2\u30c9\u30ec\u30b9) BOOTP \u30ea\u30ec\u30fc\u30b5\u30fc\u30d3\u30b9\u3092\u69cb\u6210\u3059\u308b\u3002\n\n -U                    DHCP \u307e\u305f\u306f BOOTP \u30ea\u30ec\u30fc\u30b5\u30fc\u30d3\u30b9\u3092\u69cb\u6210\u89e3\u9664\u3059\u308b\u3002\u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                       [-f]     \u78ba\u8a8d\u30d7\u30ed\u30f3\u30d7\u30c8\u3092\u8868\u793a\u3057\u306a\u3044\n                       [-x]     dhcptab \u30c6\u30fc\u30d6\u30eb\u304a\u3088\u3073\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30c6\u30fc\u30d6\u30eb\u3092\u524a\u9664\u3059\u308b\n       [-h]     \u30db\u30b9\u30c8\u30a8\u30f3\u30c8\u30ea\u3092\u524a\u9664\u3059\u308b\n\n -N (\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30a2\u30c9\u30ec\u30b9)  \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u3092\u69cb\u6210\u3059\u308b\u3002\u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                       [-m (\u30b5\u30d6\u30cd\u30c3\u30c8\u30de\u30b9\u30af)]\n             [-t (\u30eb\u30fc\u30bf\u30fc\u30a2\u30c9\u30ec\u30b9)]\n                       [-y (NIS \u30c9\u30e1\u30a4\u30f3)]\n   [-a (NIS \u30a2\u30c9\u30ec\u30b9)]\n                       [-b]     \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u306f\u30dd\u30a4\u30f3\u30c8\u30c4\u30fc\u30dd\u30a4\u30f3\u30c8\n\n -C                    \u65b0\u3057\u3044\u30c7\u30fc\u30bf\u30b9\u30c8\u30a2\u306b\u5909\u63db\u3059\u308b\u3002\u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                       [-r (\u30ea\u30bd\u30fc\u30b9)]\n                       [-p (\u30d1\u30b9)] \n                       [-u (\u89e3\u91c8\u3055\u308c\u306a\u3044\u30c7\u30fc\u30bf)]\n                       [-f] \u78ba\u8a8d\u30d7\u30ed\u30f3\u30d7\u30c8\u3092\u8868\u793a\u3057\u306a\u3044\n                       [-k]     \u5143\u306e\u30d5\u30a1\u30a4\u30eb\u3092\u524a\u9664\u3057\u306a\u3044\n\n -X (\u30a8\u30af\u30b9\u30dd\u30fc\u30c8\u30d5\u30a1\u30a4\u30eb\u540d)  \u30c7\u30fc\u30bf\u3092\u30a8\u30af\u30b9\u30dd\u30fc\u30c8\u3059\u308b\u3002\u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                  [-m (\u30de\u30af\u30ed\u30ea\u30b9\u30c8)]\n                       [-o (\u30aa\u30d7\u30b7\u30e7\u30f3\u30ea\u30b9\u30c8)]\n             [-a (\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30a2\u30c9\u30ec\u30b9)]\n                       [-f]     \u65e2\u5b58\u306e\u30a8\u30af\u30b9\u30dd\u30fc\u30c8\u30d5\u30a1\u30a4\u30eb\u3092\u4e0a\u66f8\u304d\u3059\u308b\n                       [-x]     \u30a8\u30af\u30b9\u30dd\u30fc\u30c8\u3055\u308c\u305f\u30c7\u30fc\u30bf\u3092\u524a\u9664\u3059\u308b\n\n -I (\u30a4\u30f3\u30dd\u30fc\u30c8\u30d5\u30a1\u30a4\u30eb\u540d)  \u30c7\u30fc\u30bf\u3092\u30a4\u30f3\u30dd\u30fc\u30c8\u3059\u308b\u3002\u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                       [-f] \u65e2\u5b58\u306e\u30c7\u30fc\u30bf\u3092\u4e0a\u66f8\u304d\u3059\u308b\n
